DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 24.0

SYNOPSIS
deja-dup-preferences [OPSI...]

OPTIONS

-h, --help
    Menampilkan opsi bantuan

--help-all
    Menampilkan semua opsi bantuan

--help-gtk
    Menampilkan Opsi GTK+

--version
    Tampilkan versi

--display=TAMPILAN
    Tampilan X yang akan dipakai

SEE ALSO
deja-dup(1)